[Addon]
Name[da]=SKK
Name[ja]=SKK
Name[ko]=SKK
Name[ru]=SKK
Name[zh_CN]=SKK
Name[zh_TW]=SKK
Name=SKK
Comment[ja]=Fcitx 用の SKK 入力メソッド
Comment[ko]=Fcitx용 SKK 입력기
Comment[ru]=Метод ввода SKK для Fcitx
Comment[zh_CN]=Fcitx 的 SKK 日语输入法
Comment[zh_TW]=Fcitx 的 SKK 日文輸入法
Comment=SKK Input Method For Fcitx
Category=InputMethod
Version=5.1.1
Library=skk
Type=SharedLibrary
OnDemand=True
Configurable=True
